[InteractiveHelpInfo]
Dir=C:\PROGRA~1\BROTHER\BRCDUTL\BRHL2150\
CDDir=intrcv\
SecondWin=>hlhlpc
Model=hl2100

;interative help file name
HelpFile00=inthlp34.hlp
HelpFile01=inthlp34.hlp

;c+code,helpfileNO,contents
;C10001=00,0
;C10003=00,0
;C40000=00,0
C40021=00,0
C30016=00,0
C30017=00,0
C60005=00,0
C62003=00,0
;C3504X=00,0
C42X01=00,0
C42X03=00,0
C42X04=00,0
C412XX=00,0
C411XX=00,0
C40038=00,0
C10006=00,0
C30035=00,0
C40057=00,0
C5000X=00,0
C50010=00,0
C50030=00,0
C60004=00,0
C60021=00,0
C60144=00,0

;code,string for display status monitor (english)
10001=Ready
10003=Warming up
10007=Canceling job
40000=Sleep
40021=Cover is Open
30016=Memory full
30017=Print overrun
60005=Drum Error
62003=Drum Life End Soon
3504X=Resolution reduced to enable printing
42X01=Paper Jam Tray 1
42X03=Paper Jam Inside
42X04=Paper Jam Rear
412XX=No Paper fed Tray 1
411XX=No Paper Fed Manual slot
40038=Toner Life End
10006=Toner Low
30035=Service call
40057=Service call
5000X=Service call
50010=Service call
50030=Service call
60004=Service call
60021=Fuser Cover is Open
60144=Cartridge Error


;code,string for display status monitor (dutch)
10001_DUT=Gereed
10003_DUT=Bezig: opwarmen
10007_DUT=Taak wordt geannuleerd
40000_DUT=Printer slaapt
40021_DUT=Klep is open
30016_DUT=Geheugen vol
30017_DUT=Printer overrun
60005_DUT=Fout in drum
62003_DUT=Drum bijna op
3504X_DUT=Resolutie aangepast zodat kan worden afgedrukt
42X01_DUT=Papier vastgelopen in lade 1
42X03_DUT=Papier vastgelopen binnen in de printer
42X04_DUT=Papier vastgelopen achter in de printer
412XX_DUT=Geen papier ingevoerd, lade 1
411XX_DUT=Geen papier ingevoerd, handinvoer
40038_DUT=Toner op
10006_DUT=Toner bijna op
30035_DUT=Servicemelding
40057_DUT=Servicemelding
5000X_DUT=Servicemelding
50010_DUT=Servicemelding
50030_DUT=Servicemelding
60004_DUT=Servicemelding
60021_DUT=Fuserdeksel is open
60144_DUT=Fout cartridge


;code,string for display status monitor (french)
10001_FRE=Pręt
10003_FRE=Préchauffage
10007_FRE=Annulation tâche
40000_FRE=Veille
40021_FRE=Le capot est ouvert.
30016_FRE=Mémoire pleine
30017_FRE=Surcharge ā l'impression
60005_FRE=Erreur tambour
62003_FRE=Fin de la durée de vie du tambour proche
3504X_FRE=Résolution réduite pour permettre limpression
42X01_FRE=Bourrage au niveau du bac 1
42X03_FRE=Bourrage ā l'intérieur
42X04_FRE=Bourrage ā l'arričre
412XX_FRE=Pas de papier dans le Bac1.
411XX_FRE=Pas de papier dans la fente dalimentation manuelle.
40038_FRE=Toner vide
10006_FRE=Toner insuffisant
30035_FRE=Appel technicien
40057_FRE=Appel technicien
5000X_FRE=Appel technicien
50010_FRE=Appel technicien
50030_FRE=Appel technicien
60004_FRE=Appel technicien
60021_FRE=Capot fixateur ouvert
60144_FRE=Erreur cartouche


;code,string for display status monitor (german)
10001_GER=Bereit
10003_GER=Aufwärmphase
10007_GER=Auftrag stornieren
40000_GER=Stromsparmodus
40021_GER=Abdeckung offen
30016_GER=Speicher voll
30017_GER=Zu viele Daten für den Speicher
60005_GER=Trommelfehler
62003_GER=Trommel bestellen
3504X_GER=Auflösung für den Druck reduziert
42X01_GER=Stau Zuführung 1
42X03_GER=Stau innen
42X04_GER=Stau hinten
412XX_GER=Keine Papierzufuhr über Papierzuführung 1
411XX_GER=Keine Papierzufuhr über manuelle Zuführung
40038_GER=Toner leer
10006_GER=Wenig Toner
30035_GER=Wartungsmeldung
40057_GER=Wartungsmeldung
5000X_GER=Wartungsmeldung
50010_GER=Wartungsmeldung
50030_GER=Wartungsmeldung
60004_GER=Wartungsmeldung
60021_GER=Fixier-Abdeckung offen
60144_GER=Toner-Fehler


;code,string for display status monitor (danish)
10001_DAN=Klar
10003_DAN=Varmer op
10007_DAN=Sletter job
40000_DAN=Dvale
40021_DAN=Kabinetlåget er åbent.
30016_DAN=Hukommelse fuld
30017_DAN=Printoverløb
60005_DAN=Tromlefejl
62003_DAN=Skift tromleenhed
3504X_DAN=Opløsning reduceret for at muliggøre udskrivning
42X01_DAN=Papirstop bakke 1
42X03_DAN=Indvendigt papirstop
42X04_DAN=Papirstop bagpå
412XX_DAN=Ingen papirfødning til papirbakke 1
411XX_DAN=Ingen papirfødning, manuel fødning.
40038_DAN=Toner tom
10006_DAN=Toner Lav
30035_DAN=Servicekaldfejl
40057_DAN=Servicekaldfejl
5000X_DAN=Servicekaldfejl
50010_DAN=Servicekaldfejl
50030_DAN=Servicekaldfejl
60004_DAN=Servicekaldfejl
60021_DAN=Fuserlåg åbent
60144_DAN=Patronfejl


;code,string for display status monitor (italian)
10001_ITA=Pronta
10003_ITA=Riscaldamento
10007_ITA=Annullamento processo
40000_ITA=Sleep
40021_ITA=Coperchio aperto
30016_ITA=Memoria piena
30017_ITA=Ecc. stampa
60005_ITA=Errore tamburo
62003_ITA=Tamburo quasi esaurito
3504X_ITA=Risoluzione ridotta per consentire la stampa
42X01_ITA=Inceppamento vassoio 1
42X03_ITA=Inceppamento interno
42X04_ITA=Inceppamento posteriore
412XX_ITA=Carta non alimentata dal vassoio 1
411XX_ITA=Carta non alimentata dalla fessura di alimentazione manuale
40038_ITA=Toner esaurito
10006_ITA=Toner insufficiente
30035_ITA=Richiesta di assistenza
40057_ITA=Richiesta di assistenza
5000X_ITA=Richiesta di assistenza
50010_ITA=Richiesta di assistenza
50030_ITA=Richiesta di assistenza
60004_ITA=Richiesta di assistenza
60021_ITA=Coperchio fusore aperto
60144_ITA=Errore cartuccia


;code,string for display status monitor (norwegian)
10001_NOR=Klar
10003_NOR=Varmer opp
10007_NOR=Avbryter jobb
40000_NOR=Hvilemodus
40021_NOR=Dekslet er åpent
30016_NOR=Ikke nok minne
30017_NOR=Utskriftsfeil
60005_NOR=Trommelfeil
62003_NOR=Trommelenheten er nesten utslitt
3504X_NOR=Redusert oppløsning for å muliggjøre utskrift.
42X01_NOR=Papirstopp i papirmagasin 1
42X03_NOR=Papirstopp i skriveren
42X04_NOR=Papirstopp bak i skriveren
412XX_NOR=Ikke papir fra magasin 1
411XX_NOR=Ikke papir fra manuell matespalte
40038_NOR=Tom for toner
10006_NOR=Lite toner
30035_NOR=Servicefeil
40057_NOR=Servicefeil
5000X_NOR=Servicefeil
50010_NOR=Servicefeil
50030_NOR=Servicefeil
60004_NOR=Servicefeil
60021_NOR=Dekslet på fikseringsenheten er åpent
60144_NOR=Tonerkassettfeil


;code,string for display status monitor (swedish)
10001_SWE=Klar
10003_SWE=Värmer upp
10007_SWE=Avbryter jobb
40000_SWE=Viloläge
40021_SWE=Luckan är öppen
30016_SWE=Minnet fullt
30017_SWE=Utskriftsspill
60005_SWE=Fel på trumenhet
62003_SWE=Trumman nästan utsliten
3504X_SWE=Lägre upplösning för att möjliggöra utskrift.
42X01_SWE=Papper fastnat i fack 1
42X03_SWE=Papper fastnat inuti
42X04_SWE=Papper fastnat på baksidan
412XX_SWE=Ingen pappersmatning fack 1
411XX_SWE=Ingen pappersmatning manuella mataren
40038_SWE=Toner slut
10006_SWE=Toner låg
30035_SWE=Servicemeddelande
40057_SWE=Servicemeddelande
5000X_SWE=Servicemeddelande
50010_SWE=Servicemeddelande
50030_SWE=Servicemeddelande
60004_SWE=Servicemeddelande
60021_SWE=Fixeringsluckan är öppen
60144_SWE=Tonerkassettfel


;code,string for display status monitor (spanish)
10001_SPA=Lista
10003_SPA=Calentando
10007_SPA=Cancelando trabajo
40000_SPA=Reposo
40021_SPA=La cubierta está abierta
30016_SPA=Memoria llena
30017_SPA=Desbordamiento de impresiķn
60005_SPA=Error de tambor
62003_SPA=Fin vida tambor prķximo
3504X_SPA=Se redujo la resoluciķn para permitir la impresiķn
42X01_SPA=Atasco en la bandeja 1
42X03_SPA=Atasco interno
42X04_SPA=Atasco trasero
412XX_SPA=No hay papel en la bandeja 1
411XX_SPA=No hay papel en la ranura de alimentaciķn manual
40038_SPA=Tķner vacío
10006_SPA=Tķner bajo
30035_SPA=Error de llamada de servicio
40057_SPA=Error de llamada de servicio
5000X_SPA=Error de llamada de servicio
50010_SPA=Error de llamada de servicio
50030_SPA=Error de llamada de servicio
60004_SPA=Error de llamada de servicio
60021_SPA=Cubierta del fusor abierta
60144_SPA=Error cartucho


;code,string for display status monitor (Iberian Portuguese)
10001_IBR=Pronto
10003_IBR=A aquecer
10007_IBR=A cancelar trabalho
40000_IBR=Inactividade
40021_IBR=A tampa está aberta
30016_IBR=Memķria cheia
30017_IBR=Sobrecarga de impressão
60005_IBR=Erro do tambor
62003_IBR=Em Breve fim da duraįão do tambor
3504X_IBR=Resoluįão reduzida para permitir a impressão
42X01_IBR=Encravamento na Bandeja 1
42X03_IBR=Encravamento no interior da impressora
42X04_IBR=Encravamento na parte de trás da impressora
412XX_IBR=Sem papel na Bandeja 1
411XX_IBR=Sem papel na ranhura de alimentaįão manual
40038_IBR=Toner Vazio
10006_IBR=Toner Baixo
30035_IBR=Chamada de assistęncia
40057_IBR=Chamada de assistęncia
5000X_IBR=Chamada de assistęncia
50010_IBR=Chamada de assistęncia
50030_IBR=Chamada de assistęncia
60004_IBR=Chamada de assistęncia
60021_IBR=A tampa do fusor está aberta
60144_IBR=Erro Cartucho


;code,string for display status monitor (finnish)
10001_FIN=Valmis
10003_FIN=Lämpenee
10007_FIN=Työ peruutetaan
40000_FIN=Virransäästötilassa
40021_FIN=Kansi on auki
30016_FIN=Muisti täynnä
30017_FIN=Tulostuksen ylivuoto
60005_FIN=Rumpuvirhe
62003_FIN=Rummun käyttöikä päättymässä
3504X_FIN=Erotuskykyä pienennetty tulostusta varten
42X01_FIN=Tukos lok. 1
42X03_FIN=Tukos sisällä
42X04_FIN=Tukos takana
412XX_FIN=Pap.syöttövirhe, lokero 1
411XX_FIN=Pap.syöttövirhe, käsinsyöttöalusta
40038_FIN=Tyhjä värikasetti
10006_FIN=Väri vähissä
30035_FIN=Huoltokutsu
40057_FIN=Huoltokutsu
5000X_FIN=Huoltokutsu
50010_FIN=Huoltokutsu
50030_FIN=Huoltokutsu
60004_FIN=Huoltokutsu
60021_FIN=Lämpöyksikön kansi on auki
60144_FIN=Värikasettivirhe

;code,string for display status monitor (japanese)
10001_JAP=
10003_JAP=
40000_JAP=
40021_JAP=
30016_JAP=
30017_JAP=
60005_JAP=
62003_JAP=
3504X_JAP=
42X01_JAP=
42X03_JAP=
42X04_JAP=
412XX_JAP=
411XX_JAP=
40038_JAP=
10006_JAP=
30035_JAP=
40057_JAP=
5000X_JAP=
50010_JAP=
50030_JAP=
60004_JAP=
60021_JAP=
60144_JAP=

[EnforceAutomaticInform]
60005=301
40038=302
10006=303
